[KCM Locale]
Name=Bahamas
Name[ar]=جزر الباهاما
Name[be]=Багамы
Name[bg]=Бахамски острови
Name[bn]=বাহামাস
Name[bs]=Bahami
Name[ca]=Bahames
Name[cs]=Bahamy
Name[cy]=Ynysoedd Bahama
Name[el]=Μπαχάμες
Name[eo]=Bahamoj
Name[et]=Bahama
Name[fa]=باهاماس
Name[fi]=Bahaman saaret
Name[ga]=Na Bahámaí
Name[he]=בהמס
Name[hi]=बहामा
Name[hu]=Bahamák
Name[ja]=バハマ
Name[ko]=바하마
Name[lo]=ປານາມາ
Name[lt]=Bahamų
Name[mk]=Бахами
Name[mn]=Бахамас
Name[mt]=Baħamas
Name[pa]=ਬਾਹਾਮਾਸ
Name[pl]=Bahamy
Name[ru]=Багамские острова
Name[sk]=Bahamy
Name[sl]=Bahami
Name[sr]=Бахами
Name[sr@Latn]=Bahami
Name[ta]=பனாமா
Name[tg]=Боҳомос
Name[tr]=Bahamalar
Name[uk]=Багами
Name[uz]=Багама Ороллари
Name[zh_TW]=巴拿馬
Region=caribbean
Languages=en_GB,es
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=B$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
